<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <!-- Copy everything not matched by another rule -->
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
    </xsl:copy>
  </xsl:template>

  <!-- Append my materials to the end -->
  <xsl:template match="/materials">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>

	<!-- My own material: sticky and... NO FRICTION! -Goosweek -->
	<material id="glue" friction="0.001" bounce="0.001" minbouncevel="20" stickiness="300"/>
  
    </xsl:copy>
  </xsl:template>
</xsl:transform>