<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <!-- Copy everything not matched by another rule -->
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
    </xsl:copy>
  </xsl:template>

  <!-- Append new levels -->
  <xsl:template match="/island">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
  <level id="ExperimentalLevel1" depends="Deliverance" name="LEVEL_NAME_EXPERIMENTALLEVEL1" text="LEVEL_TEXT_EXPERIMENTALLEVEL1" ocd="balls,31"/>
  <level id="ExperimentalLevel2" depends="ExperimentalLevel1" name="LEVEL_NAME_EXPERIMENTALLEVEL2" text="LEVEL_TEXT_EXPERIMENTALLEVEL2" ocd="balls,35"/>
  <level id="ExperimentalLevel3" depends="ExperimentalLevel2" name="LEVEL_NAME_EXPERIMENTALLEVEL3" text="LEVEL_TEXT_EXPERIMENTALLEVEL3" ocd="balls,26"/>
  <level id="ExperimentalLevel4" depends="ExperimentalLevel3" name="LEVEL_NAME_EXPERIMENTALLEVEL4" text="LEVEL_TEXT_EXPERIMENTALLEVEL4" ocd="time,37"/>
  <level id="ExperimentalLevel5" depends="ExperimentalLevel4" name="LEVEL_NAME_EXPERIMENTALLEVEL5" text="LEVEL_TEXT_EXPERIMENTALLEVEL5" ocd="balls,30"/>
  <level id="ExperimentalLevel6" depends="ExperimentalLevel5" name="LEVEL_NAME_EXPERIMENTALLEVEL6" text="LEVEL_TEXT_EXPERIMENTALLEVEL6" ocd="balls,30"/>
  <level id="ExperimentalLevel7" depends="ExperimentalLevel6" name="LEVEL_NAME_EXPERIMENTALLEVEL7" text="LEVEL_TEXT_EXPERIMENTALLEVEL7" ocd="moves,96"/>
  <level id="ExperimentalLevel8" depends="ExperimentalLevel7" name="LEVEL_NAME_EXPERIMENTALLEVEL8" text="LEVEL_TEXT_EXPERIMENTALLEVEL8"/>
  <level id="ExperimentalLevel9" depends="ExperimentalLevel7" name="LEVEL_NAME_EXPERIMENTALLEVEL9" text="LEVEL_TEXT_EXPERIMENTALLEVEL9" ocd="balls,40"/>
  <level id="ExperimentalLevel10" depends="ExperimentalLevel9,ExperimentalLevel8" name="LEVEL_NAME_EXPERIMENTALLEVEL10" text="LEVEL_TEXT_EXPERIMENTALLEVEL10" ocd="moves,15"/>
    </xsl:copy>
  </xsl:template>
</xsl:transform>