<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <!-- Copy everything not matched by another rule -->
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
    </xsl:copy>
  </xsl:template>

  <!-- Append my particle fx to the end -->
  <xsl:template match="/effects">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>

  <particleeffect name="acid_smoke" maxparticles="30" rate="0.5">
  	<particle image="IMAGE_FX_FIREMAIN1ISH" rotspeed="-2,-0.2" directed="false" scale="0.5,0.9" finalscale="0" fade="false" additive="true" lifespan="2,5" speed="0.1,0.5" movedir="90" movedirvar="30" acceleration="0,0"/>
  </particleeffect>

  <particleeffect name="GoosweekExplode" maxparticles="100">
    <particle image="IMAGE_FX_SMOKEWHITE,IMAGE_FX_FIREMAIN1ISH,IMAGE_FX_SIGNPOSTEXCLAIMATION" rotspeed="0" rotation="-20,20" directed="false" scale="1.1,1.5" finalscale="0.1" fade="true" additive="false" lifespan="2,3" speed="4" movedir="90" movedirvar="100" acceleration="0.01,0.01"/>
  </particleeffect>

    </xsl:copy>
  </xsl:template>
</xsl:transform>