<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <!-- Copy everything not matched by another rule -->
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
    </xsl:copy>
  </xsl:template>

  <!-- New ELP Pipe resources -->
  <xsl:template match="/ResourceManifest/Resources[@id='common']">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>

	<SetDefaults path="./" idprefix=""/>
    <!-- Unique Blue Images -->
    <Image id="IMAGE_GLOBAL_PIPE_ELP" path="res/images/levelimages/GoosweekGraph/pipe_ELP_horiz"/>
    <Image id="IMAGE_GLOBAL_PIPE_CAP_OPEN_ELP" path="res/images/levelimages/GoosweekGraph/pipe_ELP_open"/>
    <Image id="IMAGE_GLOBAL_PIPE_CAP_CLOSED_ELP" path="res/images/levelimages/GoosweekGraph/pipe_ELP_closed"/>

    <!-- Common Brends -->
    <Image id="IMAGE_GLOBAL_PIPE_BEND_TL_ELP" path="res/images/levelimages/pipe_bend_tl"/>
    <Image id="IMAGE_GLOBAL_PIPE_BEND_BR_ELP" path="res/images/levelimages/pipe_bend_br"/>
    <Image id="IMAGE_GLOBAL_PIPE_BEND_TR_ELP" path="res/images/levelimages/pipe_bend_tr"/>
    <Image id="IMAGE_GLOBAL_PIPE_BEND_BL_ELP" path="res/images/levelimages/pipe_bend_bl"/>
    
    </xsl:copy>
  </xsl:template>

</xsl:transform>

