<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
    </xsl:copy>
  </xsl:template>

  <!-- Copy new level-buttons -->
  <!--davidcs version-->
  <xsl:template match="/scene/buttongroup">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>

<button alpha="1" colorize="255,255,255" depth="4" id="lb_ExperimentalLevel1" onclick="pl_ExperimentalLevel1" onmouseenter="ss_ExperimentalLevel1" onmouseexit="hs_ExperimentalLevel1" over="IMAGE_SCENE_ISLAND5_LEVELMARKERA_OVER" rotation="0" scalex="1.076" scaley="1" up="IMAGE_SCENE_ISLAND5_LEVELMARKERA_UP" x="19.922" y="213.05" />
<button alpha="1" colorize="255,255,255" depth="5" id="lb_ExperimentalLevel2" onclick="pl_ExperimentalLevel2" onmouseenter="ss_ExperimentalLevel2" onmouseexit="hs_ExperimentalLevel2" over="IMAGE_SCENE_ISLAND5_LEVELMARKERA_OVER" rotation="0" scalex="1.076" scaley="1" up="IMAGE_SCENE_ISLAND5_LEVELMARKERA_UP" x="77.275" y="272.05" />
<button alpha="1" colorize="255,255,255" depth="4" id="lb_ExperimentalLevel3" onclick="pl_ExperimentalLevel3" onmouseenter="ss_ExperimentalLevel3" onmouseexit="hs_ExperimentalLevel3" over="IMAGE_SCENE_ISLAND5_LEVELMARKERA_OVER" rotation="0" scalex="1.076" scaley="1" up="IMAGE_SCENE_ISLAND5_LEVELMARKERA_UP" x="103.96" y="343.41" />
<button alpha="1" colorize="255,255,255" depth="4" id="lb_ExperimentalLevel4" onclick="pl_ExperimentalLevel4" onmouseenter="ss_ExperimentalLevel4" onmouseexit="hs_ExperimentalLevel4" over="IMAGE_SCENE_ISLAND5_LEVELMARKERA_OVER" rotation="0" scalex="1.076" scaley="1" up="IMAGE_SCENE_ISLAND5_LEVELMARKERA_UP" x="74.008" y="409.67" />
<button alpha="1" colorize="255,255,255" depth="5" id="lb_ExperimentalLevel5" onclick="pl_ExperimentalLevel5" onmouseenter="ss_ExperimentalLevel5" onmouseexit="hs_ExperimentalLevel5" over="IMAGE_SCENE_ISLAND5_LEVELMARKERA_OVER" rotation="0" scalex="1.076" scaley="1" up="IMAGE_SCENE_ISLAND5_LEVELMARKERA_UP" x="13.197" y="463.03" />
<button alpha="1" colorize="255,255,255" depth="4" id="lb_ExperimentalLevel6" onclick="pl_ExperimentalLevel6" onmouseenter="ss_ExperimentalLevel6" onmouseexit="hs_ExperimentalLevel6" over="IMAGE_SCENE_ISLAND5_LEVELMARKERA_OVER" rotation="0" scalex="1.076" scaley="1" up="IMAGE_SCENE_ISLAND5_LEVELMARKERA_UP" x="1.3812" y="544.86" />
<button alpha="1" colorize="255,255,255" depth="4" id="lb_ExperimentalLevel7" onclick="pl_ExperimentalLevel7" onmouseenter="ss_ExperimentalLevel7" onmouseexit="hs_ExperimentalLevel7" over="IMAGE_SCENE_ISLAND5_LEVELMARKERA_OVER" rotation="0" scalex="1.076" scaley="1" up="IMAGE_SCENE_ISLAND5_LEVELMARKERA_UP" x="55.273" y="614.79" />
<button alpha="1" colorize="255,255,255" depth="4" id="lb_ExperimentalLevel8" onclick="pl_ExperimentalLevel8" onmouseenter="ss_ExperimentalLevel8" onmouseexit="hs_ExperimentalLevel8" over="IMAGE_SCENE_ISLAND5_LEVELMARKERA_OVER" rotation="0" scalex="1.076" scaley="1" up="IMAGE_SCENE_ISLAND5_LEVELMARKERA_UP" x="33.696" y="738.35" />
<button alpha="1" colorize="255,255,255" depth="4" id="lb_ExperimentalLevel9" onclick="pl_ExperimentalLevel9" onmouseenter="ss_ExperimentalLevel9" onmouseexit="hs_ExperimentalLevel9" over="IMAGE_SCENE_ISLAND5_LEVELMARKERA_OVER" rotation="0" scalex="1.076" scaley="1" up="IMAGE_SCENE_ISLAND5_LEVELMARKERA_UP" x="132.24" y="697.94" />
<button alpha="1" colorize="255,255,255" depth="4" id="lb_ExperimentalLevel10" onclick="pl_ExperimentalLevel10" onmouseenter="ss_ExperimentalLevel10" onmouseexit="hs_ExperimentalLevel10" over="IMAGE_SCENE_ISLAND5_LEVELMARKERA_OVER" rotation="0" scalex="1.076" scaley="1" up="IMAGE_SCENE_ISLAND5_LEVELMARKERA_UP" x="96" y="816.32" />

    </xsl:copy>
  </xsl:template>

  <!-- Copy new OCD FLAGS -->
  <!--davidcs version-->
  <xsl:template match="/scene">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>

<SceneLayer alpha="1" anim="ocdFlagWave" animspeed="1" colorize="255,255,255" depth="3" id="ocd_ExperimentalLevel1" image="IMAGE_SCENE_ISLAND5_OCD_FLAG1" name="OCD_flag1" rotation="7.3" scalex="1.017" scaley="1.017" x="17.92" y="251.6" />
<SceneLayer alpha="1" anim="ocdFlagWave" animspeed="1" colorize="255,255,255" depth="4.5" id="ocd_ExperimentalLevel2" image="IMAGE_SCENE_ISLAND5_OCD_FLAG1" name="OCD_flag1" rotation="7.3" scalex="1.017" scaley="1.017" x="78" y="306.6" />
<SceneLayer alpha="1" anim="ocdFlagWave" animspeed="1" colorize="255,255,255" depth="3" id="ocd_ExperimentalLevel3" image="IMAGE_SCENE_ISLAND5_OCD_FLAG1" name="OCD_flag1" rotation="706.679300704" scalex="1.017" scaley="1.017" x="120.2165" y="375" />
<SceneLayer alpha="1" anim="ocdFlagWave" animspeed="1" colorize="255,255,255" depth="3" id="ocd_ExperimentalLevel4" image="IMAGE_SCENE_ISLAND5_OCD_FLAG1" name="OCD_flag1" rotation="7.3" scalex="1.017" scaley="1.017" x="78.2" y="448.91" />
<SceneLayer alpha="1" anim="ocdFlagWave" animspeed="1" colorize="255,255,255" depth="4.5" id="ocd_ExperimentalLevel5" image="IMAGE_SCENE_ISLAND5_OCD_FLAG1" name="OCD_flag1" rotation="7.3" scalex="1.017" scaley="1.017" x="18.34" y="495.30" />
<SceneLayer alpha="1" anim="ocdFlagWave" animspeed="1" colorize="255,255,255" depth="3" id="ocd_ExperimentalLevel6" image="IMAGE_SCENE_ISLAND5_OCD_FLAG1" name="OCD_flag1" rotation="7.3" scalex="1.017" scaley="1.017" x="5.53" y="586.98" />
<SceneLayer alpha="1" anim="ocdFlagWave" animspeed="1" colorize="255,255,255" depth="3" id="ocd_ExperimentalLevel7" image="IMAGE_SCENE_ISLAND5_OCD_FLAG1" name="OCD_flag1" rotation="7.3" scalex="1.017" scaley="1.017" x="61.45" y="651.636" />
<SceneLayer alpha="1" anim="ocdFlagWave" animspeed="1" colorize="255,255,255" depth="3" id="ocd_ExperimentalLevel9" image="IMAGE_SCENE_ISLAND5_OCD_FLAG1" name="OCD_flag1" rotation="-354.028865439" scalex="1.017" scaley="1.017" x="135.14" y="736.941" />
<SceneLayer alpha="1" anim="ocdFlagWave" animspeed="1" colorize="255,255,255" depth="3" id="ocd_ExperimentalLevel10" image="IMAGE_SCENE_ISLAND5_OCD_FLAG1" name="OCD_flag1" rotation="7.3" scalex="1.017" scaley="1.017" x="98.73" y="852.70" />
    
     </xsl:copy>
  </xsl:template>
<!-- I have made as far as noone before... -->
</xsl:transform>

